Support » Plugin: WP-RTL » much needed for RTL

  • This plugin is a great tool for those needing RTL in tinyMCE.

    I just hope the author can update the plugin every couple months or so to make sure it remains compatible with latest wordpress versions.

  • The topic ‘much needed for RTL’ is closed to new replies.